<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<relations>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent1" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent2" chan="admin1_nam">1</from>
   <to sent="sent1" chan="admin1_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent3" chan="admin2_nam">1</from>
   <to sent="sent2" chan="admin2_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent4" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">3</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent14" chan="anafora_wyznacznik">2</from>
   <to sent="sent13" chan="institution_nam">2</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent15" chan="anafora_wyznacznik">1</from>
   <to sent="sent13" chan="institution_nam">2</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent19" chan="institution_nam">1</from>
   <to sent="sent13" chan="institution_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent19" chan="institution_nam">2</from>
   <to sent="sent13" chan="institution_nam">2</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent21" chan="institution_nam">1</from>
   <to sent="sent13" chan="institution_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent22" chan="institution_nam">1</from>
   <to sent="sent13" chan="institution_nam">2</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent37" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">4</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent28" chan="anafora_wyznacznik">1</from>
   <to sent="sent13" chan="institution_nam">2</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent28" chan="anafora_wyznacznik">2</from>
   <to sent="sent13" chan="institution_nam">2</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent1" chan="city_nam">1</from>
   <to sent="sent1" chan="admin1_nam">1</to>
  </rel>
 <rel name="alias" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">2</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="admin1_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="admin2_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">3</to>
  </rel>
 <rel name="neighbourhood" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="country_region_nam">1</to>
  </rel>
 <rel name="neighbourhood" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="country_region_nam">2</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">3</from>
   <to sent="sent2" chan="admin1_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">3</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="composition" set="Semantic relations">
   <from sent="sent2" chan="admin2_nam">1</from>
   <to sent="sent2" chan="admin1_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="admin2_nam">1</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="composition" set="Semantic relations">
   <from sent="sent2" chan="admin1_nam">1</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="country_region_nam">2</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="country_region_nam">1</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="neighbourhood" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">4</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent13" chan="institution_nam">2</from>
   <to sent="sent13" chan="city_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent19" chan="institution_nam">2</from>
   <to sent="sent19" chan="city_nam">1</to>
  </rel>
 <rel name="composition" set="Semantic relations">
   <from sent="sent21" chan="institution_nam">2</from>
   <to sent="sent21" chan="institution_nam">3</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent22" chan="institution_nam">1</from>
   <to sent="sent22" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent3" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent12" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent13" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent22" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent19" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent30" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent35" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent36" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent7" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent9" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent10" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent11" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent14" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent26" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent31" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent38" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent39" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="alias_coref" set="Semantic relations by coreference">
   <from sent="sent9" chan="city_nam">1</from>
   <to sent="sent9" chan="anafora_wyznacznik">1</to>
  </rel>
 <rel name="composition_coref" set="Semantic relations by coreference">
   <from sent="sent14" chan="anafora_wyznacznik">2</from>
   <to sent="sent14" chan="anafora_wyznacznik">1</to>
  </rel>
 <rel name="alias_coref" set="Semantic relations by coreference">
   <from sent="sent28" chan="anafora_wyznacznik">2</from>
   <to sent="sent28" chan="anafora_wyznacznik">1</to>
  </rel>
 <rel name="location_coref" set="Semantic relations by coreference">
   <from sent="sent7" chan="anafora_wyznacznik">1</from>
   <to sent="sent7" chan="admin1_nam">1</to>
  </rel>
</relations>
